June 9, 2026
POST /customers/{id}/resend_invite
- endpoint added
View updated docs
GET /reports/customers.grouped/data
added the new optional
queryrequest parameterlast_payment_amount_gteadded the new optional
queryrequest parameterlast_payment_amount_lteadded the new optional
queryrequest parametertotal_spend_amount_gteadded the new optional
queryrequest parametertotal_spend_amount_lte
View updated docs
POST /reports/customers.grouped/export
added the new optional request property
last_payment_amount_gte(media type: application/json)added the new optional request property
last_payment_amount_lte(media type: application/json)added the new optional request property
total_spend_amount_gte(media type: application/json)added the new optional request property
total_spend_amount_lte(media type: application/json)
View updated docs
GET /reports/customers/data
added the new optional
queryrequest parameterlast_payment_amount_gteadded the new optional
queryrequest parameterlast_payment_amount_lteadded the new optional
queryrequest parametertotal_spend_amount_gteadded the new optional
queryrequest parametertotal_spend_amount_lteadded the enum value
total_spend_amountto the propertyitems/of thequeryrequest parametercolumnsadded the optional property
rows/items/total_spend_amountto the response with the200status
View updated docs
POST /reports/customers/export
added the new optional request property
last_payment_amount_gte(media type: application/json)added the new optional request property
last_payment_amount_lte(media type: application/json)added the new optional request property
total_spend_amount_gte(media type: application/json)added the new optional request property
total_spend_amount_lte(media type: application/json)added the new
total_spend_amountenum value to the request propertycolumns/items/(media type: application/json)
View updated docs
GET /staff/{id}/ui_settings
- endpoint added
View updated docs
PATCH /staff/{id}/ui_settings
- endpoint added
View updated docs